/*
Theme Name: Codium Extend Child
Template:   codium-extend
*/

/* Links */
a:hover{background:#ffffff;}

/* Post area */
.entry-content{text-align:left;}
.entry-content a{color:#0299FF;background:#ffffff;text-decoration: underline;}
.entry-content a:visited{color:#551A8B;text-decoration: underline;}
.entry-content a:hover{color:#0299FF;text-decoration: underline;}

.page-link a:link, 
.page-link a:visited{
  text-decoration:underline;
  color:#551A8B;
}
.page-link a{
  background-color:#FFF;
  background-color: rgba(255, 255, 255, 0.5);
  color:#0299FF;
}
.page-link a:active, 
.page-link a:hover{
  background:#ffffff;
  color:#0299FF;
  text-decoration:underline;
  outline:0
}